[view]
ConfigItems=ZDPJBH,SHPHKR,SHPSKR,SELDATE,ZDJEDX2,ZDBZ,ZDJEDX1,ZDSIGN,EDTMONEY,EDTAMOUNT,EDTWEIGHT,ZDWPNR,ZDJFKHBM,ZDHKR,ZDHKRS,ZDHKRXS,ZDHKRDZ,ZDHKRDH,HKRHANDSET,ZDHKRLXR,ZDHKRYB,CBFROMSITE,EDTFJRTOWN,ZDUSERCODE,EDTCOUNTRYFROM,ZDSFKHBM,ZDSKR,ZDSKRS,ZDSKRXS,ZDSKRLXR,ZDSKRDZ,ZDSKRDH,ZDSKRYB,CBDESTSITE,SKRHANDSET,EDTSJRTOWN,EDTCOUNTRYDEST,ZDNIAN,ZDYUE,ZDRI,ZDTIME,ZDTIJI,ZDDAISJE,ZDSHOUXUFEE,ZDBJJE,ZDBJFEE,ZDYUNFEE,ZDJIAJIFEE,ZDBAOZFEE,ZDSONGHFEE,ZDQITAFEE,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,DEFCHECK6,DEFCHECK7,DEFCHECK9,DEFCHECK8,DEFCHECK10,DEFCHECK11,DEFCHECK12,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,ZDDEF5,ZDSOFT,
[viewx]
CBDESTSITE.x=669
CBFROMSITE.x=596
DEFCHECK0.x=601
DEFCHECK1.x=661
DEFCHECK2.x=740
DEFCHECK3.x=315
DEFCHECK4.x=372
DEFCHECK5.x=372
DEFCHECK6.x=372
DEFCHECK7.x=370
DEFCHECK9.x=405
EDTAMOUNT.x=367
EDTCOUNTRYFROM.x=69
EDTFJRTOWN.x=15
EDTMONEY.x=525
EDTSJRTOWN.x=227
EDTWEIGHT.x=440
FJRGJ.x=10
HKRHANDSET.x=146
SELDATE.x=770
SHPHKR.x=10
SHPSKR.x=10
SJRGJ.x=10
SKRHANDSET.x=138
ZDBZ.x=600
ZDDAISJE.x=491
ZDDEF1.x=294
ZDDEF2.x=444
ZDDEF3.x=540
ZDDEF4.x=457
ZDDEF5.x=68
ZDHKR.x=69
ZDHKRDH.x=145
ZDHKRDZ.x=41
ZDHKRLXR.x=283
ZDHKRS.x=15
ZDHKRXS.x=15
ZDHKRYB.x=15
ZDNIAN.x=15
ZDPJBH.x=366
ZDQITAFEE.x=81
ZDRI.x=672
ZDSIGN.x=704
ZDSKR.x=68
ZDSKRDH.x=138
ZDSKRDZ.x=32
ZDSKRLXR.x=283
ZDSKRS.x=68
ZDSKRXS.x=148
ZDSKRYB.x=15
ZDSOFT.x=15
ZDTIME.x=721
ZDUSERCODE.x=600
ZDWPNR.x=15
ZDYUE.x=622
ZDZYYYQC.x=232
[viewy]
CBDESTSITE.y=67
CBFROMSITE.y=67
DEFCHECK0.y=108
DEFCHECK1.y=108
DEFCHECK2.y=108
DEFCHECK3.y=224
DEFCHECK4.y=185
DEFCHECK5.y=185
DEFCHECK6.y=185
DEFCHECK7.y=399
DEFCHECK9.y=399
EDTAMOUNT.y=476
EDTCOUNTRYFROM.y=109
EDTFJRTOWN.y=30
EDTMONEY.y=501
EDTSJRTOWN.y=320
EDTWEIGHT.y=475
FJRGJ.y=10
HKRHANDSET.y=213
SELDATE.y=348
SHPHKR.y=134
SHPSKR.y=262
SJRGJ.y=10
SKRHANDSET.y=373
ZDBZ.y=481
ZDDAISJE.y=198
ZDDEF1.y=445
ZDDEF2.y=407
ZDDEF3.y=408
ZDDEF4.y=175
ZDDEF5.y=268
ZDHKR.y=139
ZDHKRDH.y=232
ZDHKRDZ.y=174
ZDHKRLXR.y=139
ZDHKRS.y=30
ZDHKRXS.y=30
ZDHKRYB.y=30
ZDNIAN.y=30
ZDPJBH.y=65
ZDQITAFEE.y=108
ZDRI.y=348
ZDSIGN.y=305
ZDSKR.y=295
ZDSKRDH.y=390
ZDSKRDZ.y=341
ZDSKRLXR.y=294
ZDSKRS.y=320
ZDSKRXS.y=320
ZDSKRYB.y=30
ZDSOFT.y=30
ZDTIME.y=348
ZDUSERCODE.y=145
ZDWPNR.y=442
ZDYUE.y=348
ZDZYYYQC.y=64
[viewh]
CBDESTSITE.h=18
CBFROMSITE.h=18
DEFCHECK0.h=18
DEFCHECK1.h=18
DEFCHECK2.h=18
DEFCHECK3.h=17
DEFCHECK4.h=17
DEFCHECK5.h=20
DEFCHECK6.h=20
DEFCHECK7.h=17
DEFCHECK9.h=17
EDTAMOUNT.h=20
EDTCOUNTRYFROM.h=20
EDTFJRTOWN.h=20
EDTMONEY.h=20
EDTSJRTOWN.h=18
EDTWEIGHT.h=20
FJRGJ.h=20
HKRHANDSET.h=17
SELDATE.h=21
SHPHKR.h=31
SHPSKR.h=31
SJRGJ.h=20
SKRHANDSET.h=16
ZDBZ.h=31
ZDDAISJE.h=20
ZDDEF1.h=18
ZDDEF2.h=18
ZDDEF3.h=16
ZDDEF4.h=18
ZDDEF5.h=18
ZDHKR.h=20
ZDHKRDH.h=16
ZDHKRDZ.h=37
ZDHKRLXR.h=20
ZDHKRS.h=20
ZDHKRXS.h=20
ZDHKRYB.h=20
ZDNIAN.h=20
ZDPJBH.h=21
ZDQITAFEE.h=20
ZDRI.h=20
ZDSIGN.h=20
ZDSKR.h=18
ZDSKRDH.h=16
ZDSKRDZ.h=28
ZDSKRLXR.h=20
ZDSKRS.h=18
ZDSKRXS.h=18
ZDSKRYB.h=20
ZDSOFT.h=20
ZDTIME.h=20
ZDUSERCODE.h=18
ZDWPNR.h=25
ZDYUE.h=20
ZDZYYYQC.h=23
[vieww]
CBDESTSITE.w=65
CBFROMSITE.w=66
DEFCHECK0.w=54
DEFCHECK1.w=57
DEFCHECK2.w=55
DEFCHECK3.w=57
DEFCHECK4.w=18
DEFCHECK5.w=100
DEFCHECK6.w=100
DEFCHECK7.w=18
DEFCHECK9.w=18
EDTAMOUNT.w=48
EDTCOUNTRYFROM.w=157
EDTFJRTOWN.w=50
EDTMONEY.w=62
EDTSJRTOWN.w=75
EDTWEIGHT.w=57
FJRGJ.w=50
HKRHANDSET.w=145
SELDATE.w=23
SHPHKR.w=57
SHPSKR.w=57
SJRGJ.w=50
SKRHANDSET.w=147
ZDBZ.w=210
ZDDAISJE.w=100
ZDDEF1.w=68
ZDDEF2.w=89
ZDDEF3.w=51
ZDDEF4.w=115
ZDDEF5.w=149
ZDHKR.w=168
ZDHKRDH.w=147
ZDHKRDZ.w=321
ZDHKRLXR.w=78
ZDHKRS.w=50
ZDHKRXS.w=50
ZDHKRYB.w=50
ZDNIAN.w=50
ZDPJBH.w=172
ZDQITAFEE.w=100
ZDRI.w=27
ZDSIGN.w=96
ZDSKR.w=171
ZDSKRDH.w=147
ZDSKRDZ.w=329
ZDSKRLXR.w=79
ZDSKRS.w=75
ZDSKRXS.w=75
ZDSKRYB.w=50
ZDSOFT.w=50
ZDTIME.w=26
ZDUSERCODE.w=111
ZDWPNR.w=261
ZDYUE.w=33
ZDZYYYQC.w=116
[viewv]
CBDESTSITE.v=1
CBFROMSITE.v=1
DEFCHECK0.v=1
DEFCHECK1.v=1
DEFCHECK2.v=1
DEFCHECK3.v=1
DEFCHECK4.v=1
DEFCHECK5.v=0
DEFCHECK6.v=0
DEFCHECK7.v=1
DEFCHECK9.v=1
EDTAMOUNT.v=1
EDTCOUNTRYFROM.v=1
EDTFJRTOWN.v=0
EDTMONEY.v=1
EDTSJRTOWN.v=1
EDTWEIGHT.v=1
FJRGJ.v=1
HKRHANDSET.v=1
SELDATE.v=1
SHPHKR.v=1
SHPSKR.v=1
SJRGJ.v=1
SKRHANDSET.v=1
ZDBZ.v=1
ZDDAISJE.v=1
ZDDEF1.v=1
ZDDEF2.v=1
ZDDEF3.v=1
ZDDEF4.v=1
ZDDEF5.v=1
ZDHKR.v=1
ZDHKRDH.v=1
ZDHKRDZ.v=1
ZDHKRLXR.v=1
ZDHKRS.v=0
ZDHKRXS.v=0
ZDHKRYB.v=0
ZDNIAN.v=0
ZDPJBH.v=1
ZDQITAFEE.v=0
ZDRI.v=1
ZDSIGN.v=1
ZDSKR.v=1
ZDSKRDH.v=1
ZDSKRDZ.v=1
ZDSKRLXR.v=1
ZDSKRS.v=1
ZDSKRXS.v=1
ZDSKRYB.v=0
ZDSOFT.v=0
ZDTIME.v=1
ZDUSERCODE.v=1
ZDWPNR.v=1
ZDYUE.v=1
ZDZYYYQC.v=1
[viewdv]
CBDESTSITE.dv=
CBFROMSITE.dv=
DEFCHECK0.dv=
DEFCHECK1.dv=
DEFCHECK2.dv=
DEFCHECK3.dv=
DEFCHECK4.dv=
DEFCHECK5.dv=
DEFCHECK6.dv=
DEFCHECK7.dv=
DEFCHECK9.dv=
EDTAMOUNT.dv=
EDTCOUNTRYFROM.dv=
EDTFJRTOWN.dv=
EDTMONEY.dv=
EDTSJRTOWN.dv=
EDTWEIGHT.dv=
FJRGJ.dv=
HKRHANDSET.dv=
SELDATE.dv=
SHPHKR.dv=
SHPSKR.dv=
SJRGJ.dv=
SKRHANDSET.dv=
ZDBZ.dv=
ZDDAISJE.dv=
ZDDEF1.dv=
ZDDEF2.dv=
ZDDEF3.dv=
ZDDEF4.dv=
ZDDEF5.dv=
ZDHKR.dv=
ZDHKRDH.dv=
ZDHKRDZ.dv=
ZDHKRLXR.dv=
ZDHKRS.dv=
ZDHKRXS.dv=
ZDHKRYB.dv=
ZDNIAN.dv=
ZDPJBH.dv=
ZDQITAFEE.dv=
ZDRI.dv=
ZDSIGN.dv=
ZDSKR.dv=
ZDSKRDH.dv=
ZDSKRDZ.dv=
ZDSKRLXR.dv=
ZDSKRS.dv=
ZDSKRXS.dv=
ZDSKRYB.dv=
ZDSOFT.dv=
ZDTIME.dv=
ZDUSERCODE.dv=
ZDWPNR.dv=
ZDYUE.dv=
ZDZYYYQC.dv=
[CheckConfig]
cfgDestSiteIsCity=1
cfgWantPrintRQ=1
cfgJEDXFormat=打印中国传统大写金额
